astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- Besancon Queries (`astroquery.besancon`) »
- Conf

# Conf

class astroquery.besancon.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astroquery.besancon`.

  Attributes Summary

  `download_url` | Besancon download URL.
  `model_form` | Besancon model form URL
  `ping_delay` | Amount of time before pinging the Besancon server to see if the file is ready.
  `timeout` | Timeout for Besancon query

  Attributes Documentation

  download_url

    Besancon download URL. Changed to modele2003 in 2013.

  model_form

    Besancon model form URL

  ping_delay

    Amount of time before pinging the Besancon server to see if the file is ready. Minimum 30s.

  timeout

    Timeout for Besancon query